---
references:
- id: ApplebaumLevy2009
  author:
    - family: Applebaum
      given: David
  call-number: QA274.73 .A67 2009
  citation-key: ApplebaumLevy2009
  collection-number: '116'
  collection-title: Cambridge studies in advanced mathematics
  edition: 2nd ed
  event-place: Cambridge ; New York
  ISBN: 978-0-521-73865-1
  issued:
    - year: 2009
  number-of-pages: '460'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes and stochastic calculus
  type: book

- id: BarndorffNielsenChange2010
  accessed:
    - year: 2019
      month: 8
      day: 26
  author:
    - family: Barndorff-Nielsen
      given: Ole E
    - family: Shiryaev
      given: Albert
  citation-key: BarndorffNielsenChange2010
  collection-title: Advanced Series on Statistical Science & Applied Probability
  DOI: 10.1142/7928
  ISBN: 978-981-4324-47-2 978-981-4343-54-1
  issued:
    - year: 2010
      month: 11
  language: en
  publisher: WORLD SCIENTIFIC
  title: Change of Time and Change of Measure
  type: book
  URL: https://www.worldscientific.com/worldscibooks/10.1142/7928
  volume: '13'

- id: BorovkovKendall2001
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Borovkov
      given: Konstantin
    - family: Burq
      given: Zaeem
  citation-key: BorovkovKendall2001
  container-title: Electronic Communications in Probability
  container-title-short: Electron. Commun. Probab.
  DOI: 10.1214/ECP.v6-1038
  ISSN: 1083-589X
  issued:
    - year: 2001
  language: EN
  page: 91-94
  title: Kendall's identity for the first crossing time revisited
  type: article-journal
  volume: '6'

- id: BurgessMartingale2014
  accessed:
    - year: 2019
      month: 8
      day: 26
  author:
    - family: Burgess
      given: Nicholas
  citation-key: BurgessMartingale2014
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 8
      day: 16
  language: en
  number: ID 2961006
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Martingale Measures & Change of Measure Explained
  type: report
  URL: https://papers.ssrn.com/abstract=2961006

- id: RannebyMaximum1984
  accessed:
    - year: 2016
      month: 7
      day: 15
  author:
    - family: Ranneby
      given: Bo
  citation-key: RannebyMaximum1984
  container-title: Scandinavian Journal of Statistics
  container-title-short: Scandinavian Journal of Statistics
  ISSN: 0303-6898
  issue: '2'
  issued:
    - year: 1984
  page: 93-112
  title: >-
    The Maximum Spacing Method. An Estimation Method Related to the Maximum
    Likelihood Method
  type: article-journal
  URL: http://www.jstor.org/stable/4615946
  volume: '11'

- id: RannebyMaximum2005
  author:
    - family: Ranneby
      given: Bo
    - family: Rao Jammalamadaka
      given: S.
    - family: Teterukovskiy
      given: Alex
  citation-key: RannebyMaximum2005
  collection-title: IISA 2002 DeKalb Conference
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/j.jspi.2004.06.059
  ISSN: 0378-3758
  issue: 1–2
  issued:
    - year: 2005
      month: 2
      day: 15
  page: 427-446
  title: The maximum spacing estimation for multivariate observations
  type: article-journal
  volume: '129'

- id: SuraceOnline2016
  author:
    - family: Surace
      given: Simone Carlo
    - family: Pfister
      given: Jean-Pascal
  citation-key: SuraceOnline2016
  issued:
    - year: 2016
  title: >-
    Online Maximum Likelihood Estimation of the Parameters of Partially Observed
    Diffusion Processes
  type: paper-conference

- id: WongNote2006
  accessed:
    - year: 2016
      month: 7
      day: 15
  author:
    - family: Wong
      given: T. S. T.
    - family: Li
      given: W. K.
  citation-key: WongNote2006
  container-title: Institute of Mathematical Statistics Lecture Notes - Monograph Series
  DOI: 10.1214/074921706000001102
  event-place: Beachwood, Ohio, USA
  ISBN: 978-0-940600-68-3
  issued:
    - year: 2006
  language: en
  page: 272-283
  publisher: Institute of Mathematical Statistics
  publisher-place: Beachwood, Ohio, USA
  title: >-
    A note on the estimation of extreme value distributions using maximum
    product of spacings
  type: chapter
  URL: http://projecteuclid.org/euclid.lnms/1196285981
...
